.page-title {
	position: relative;
	overflow: hidden;
	height: 600px;
}

.page-title::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1;
}

.page-title .content-box {
	position: relative;
	z-index: 2;
	top: 120px;
	color: #fff;
}


.page-title .image-layer {
	position: absolute;
	height: 600px;
	width: 100%;
}

.page-title .image-layer img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* .page-title{
	position: relative;
	background: #efeee9;
	padding: 154px 0px 108px 0px;
	overflow: hidden;
} */

.page-title .content-box h1 {
	position: relative;
	display: block;
	font-size: 65px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
}

.page-title .content-box p {
	color: #fff;
}

.page-title .bread-crumb li {
	position: relative;
	display: inline-block;
	font-size: 18px;
	padding-right: 13px;
	margin-right: 2px;
}

.page-title .bread-crumb li:last-child {
	padding: 0px;
	margin: 0px;
}

.page-title .bread-crumb li a {
	position: relative;
	display: inline-block;
	color: var(--text-color);
}

.page-title .bread-crumb li a:hover {}

.page-title .bread-crumb li:before {
	position: absolute;
	content: '/';
	top: 0px;
	right: 0px;
}

.page-title .bread-crumb li:last-child:before {
	display: none;
}